Results 1 to 4 of 4

Thread: Uncaught TypeError: Cannot call method 'isDescendantOf' of undefined

  1. #1
    Sencha User
    Join Date
    Feb 2012
    Posts
    192
    Answers
    5
    Vote Rating
    -1
      0  

    Default Uncaught TypeError: Cannot call method 'isDescendantOf' of undefined

    Hi i have seen in the forum here:
    that when you have the Uncaught TypeError: Cannot call method 'isDescendantOf' of undefined

    http://www.sencha.com/forum/showthre...nData-to-Store

    error when loading store many times then you need to upgrade to 4.1.1 which is not an official release

    How do I fix the problem directly in the code for 4.1?

  2. #2
    Sencha - Support Team scottmartin's Avatar
    Join Date
    Jul 2010
    Location
    Houston, Tx
    Posts
    9,409
    Answers
    716
    Vote Rating
    504
      0  

    Default

    4.1.1 GA is released
    http://www.sencha.com/forum/showthre...-Now-Available

    Regards,
    Scott.

  3. #3
    Sencha User
    Join Date
    Feb 2012
    Posts
    192
    Answers
    5
    Vote Rating
    -1
      0  

    Default ???

    Excuse my lack of knowledge but what is GA version?

  4. #4
    Sencha - Support Team scottmartin's Avatar
    Join Date
    Jul 2010
    Location
    Houston, Tx
    Posts
    9,409
    Answers
    716
    Vote Rating
    504
      0  

    Default

    GA (General availability)

    Scott.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •